<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="31" start.y="1" goal.x="3" goal.y="16" size="1.23"/>
        <agent id="1" start.x="47" start.y="25" goal.x="36" goal.y="4" size="0.76"/>
        <agent id="2" start.x="52" start.y="23" goal.x="11" goal.y="35" size="1.34"/>
        <agent id="3" start.x="11" start.y="26" goal.x="21" goal.y="17" size="1.65"/>
        <agent id="4" start.x="7" start.y="34" goal.x="53" goal.y="16" size="1.74"/>
    </agents>
</root>
